View Issue Details

IDProjectCategoryView StatusLast Update
0022572mantisbtdocumentationpublic2017-04-01 00:13
ReporterJayEn84Assigned Toatrol 
PrioritynormalSeveritytextReproducibilityalways
Status closedResolutionfixed 
Product Version2.2.1 
Target Version2.3.0Fixed in Version2.3.0 
Summary0022572: Wrong default value in documentation of "g_show_version"
Description

According to http://mantisbt.org/docs/master/en-US/Admin_Guide/html-desktop/#admin.config.version , the default value of "g_show_version" is ON, but it is OFF.

TagsNo tags attached.

Activities

atrol

atrol

2017-03-24 03:52

developer   ~0056180

Thanks @JayEn84 this will be fixed in version 2.3.0

Related Changesets

MantisBT: master 7a5c0377

2017-03-24 03:49:56

atrol

Details Diff
Correct documentation of option show_version

Fixes 0022572
mod - docbook/Admin_Guide/en-US/config/version.xml Diff File

Issue History

Date Modified Username Field Change
2017-03-23 11:41 JayEn84 New Issue
2017-03-24 03:51 atrol Changeset attached => MantisBT master 7a5c0377
2017-03-24 03:51 atrol Assigned To => atrol
2017-03-24 03:51 atrol Status new => resolved
2017-03-24 03:51 atrol Resolution open => fixed
2017-03-24 03:51 atrol Fixed in Version => 2.2.3
2017-03-24 03:51 atrol Fixed in Version 2.2.3 => 2.3.0
2017-03-24 03:51 atrol Target Version => 2.3.0
2017-03-24 03:52 atrol Note Added: 0056180
2017-04-01 00:13 vboctoradmin Status resolved => closed